Click here to register.

Comments

Flat
Error on Mac OS X
User: Robert (Jamie) Munro
Date: 4/30/2008 5:08 am
Views: 13660
Rating: 30    Rate [
]

I'm getting the error:
ERROR Line matching interface TargetDataLine supporting format PCM_SIGNED, 48000.0 Hz, 16 bit, mono, little-endian not supported.
in the area where the waveform should appear, on "Java Version: 1.5.0_13 from Apple Computer, Inc."

This is almost the same error as this trac ticket: http://www.dev.voxforge.org/projects/Main/ticket/193

I can't see how to get a trac login and reopen that ticket.
Reply
Re: Error on Mac OS X
User: Sergey
Date: 4/30/2008 9:36 am
Views: 914
Rating: 28    Rate [
]

Hi Robert,

This looks like a different problem.

It looks like your sound card does not support PCM_SIGNED, 48000.0 Hz, 16 bit, mono, little-endian.

Are you able to record in this mode in Audacity?

--Srergey

 

Reply
Re: Error on Mac OS X
User: kmaclean
Date: 5/1/2008 1:23 pm
Views: 170
Rating: 26    Rate [
]

Hi Robert,

>I'm getting the error: ...

I've opened a new ticket for this: #381 

>can't see how to get a trac login and reopen that ticket.

I used to have Trac open to anyone for updates, with mod_security to keep spammers out.  I updated my O/S and I could not get mod_security to work properly ... 

If you would like access, please let me know, and I can set you up manually.

Ken 

Reply
Re: Error on Mac OS X
User: anoldman
Date: 2/16/2011 1:46 pm
Views: 128
Rating: 12    Rate [
]

OK...so, I'm a total noob at this, & my Ubuntu 9.10 Distro is giving me the exact same error. I don't understand all the different information being divulged on the tickets & what not. Just someone tell me if I can fix it, then a step by step how-to...please.


P.S., My computer is using a built in analog sound card...I don't know the model of it either.

Reply
Re: Error on Mac OS X
User: kmaclean
Date: 2/16/2011 2:14 pm
Views: 161
Rating: 12    Rate [
]

>Ubuntu 9.10 Distro is giving me the exact same error

My laptop uses Ubuntu 10.4, and I used the Ubuntu Software Centre to  remove:

  • the  OpenJDK Java 6 Runtime and
  • the Icedtea Java Plugin,

and then I installed:

  • the Sun Java(TM) Runtime Environment (JRE) 6 and
  • the Sun Java 6.0 plugin,

and the Voxforge speech submission applet worked OK thereafer.

Reply
Re: Error on Mac OS X
User: anoldman
Date: 2/17/2011 5:19 pm
Views: 112
Rating: 10    Rate [
]

Thanks for the reply...tried it, but it didn't work. Instead, I tried to do my read through google chrome, and it worked. Not a single problem. Maybe it's a problem with the way firefox communicates with java?

Reply
Re: Error on Mac OS X
User: kmaclean
Date: 2/18/2011 9:14 am
Views: 155
Rating: 11    Rate [
]

>Maybe it's a problem with the way firefox communicates with java?

I wish I knew... I can run the applet on Ubuntu 10.4 with the Sun Java JVM with either FireFox3.x or Google...  

there always seems to be some weird interactions with Java and the browser... I am having problems with FireFox 4beta on Fedora 14 and the applet.

glad you got it to work,

Ken

 

Reply
PreviousNextAdd